@charset "utf-8";

/*
  File Name   : top.css
  Description : コンテンツエリア関係 他
*/

/* lay-main
============================================================ */
#top #lay-main {
  padding-bottom: 0;
}

/* top-kv-wrap
============================================================ */
.top-kv-wrap {
  position: relative;
  height: calc(100vh - 200px);
  min-height: 700px;
  -webkit-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  opacity: 0;
}
.top-kv-wrap .slide-body .swiper-slide .slide-img {
  display: block;
  width: 100%;
  height: calc(100vh - 200px);
  min-height: 700px;
  background-image: url(../img/top/kv-img-1.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
}
.swiper-slide {
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.top-kv-wrap .swiper-slide .caption {
  position: absolute;
  z-index: 1;
  bottom: 60px;
  left: 60px;
}
.top-kv-wrap .swiper-slide .caption img {
  max-width: inherit;
  height: 30px;
}
.top-kv-wrap .swiper-pagination-bullet {
  opacity: 1;
  background: rgba(255, 255, 255, 0.7);
}
.top-kv-wrap .swiper-pagination-bullet-active {
  background: #fff;
}
.top-kv-wrap .swiper-button-prev,
.top-kv-wrap .swiper-button-next {
  width: 30px;
  height: 70px;
  margin-top: -35px;
  background-image: none;
}
.top-kv-wrap .swiper-button-prev {
  left: 60px;
  transform: rotate(180deg);
}
.top-kv-wrap .swiper-button-next {
  right: 60px;
}
.top-kv-wrap .swiper-button-prev::before,
.top-kv-wrap .swiper-button-prev::after,
.top-kv-wrap .swiper-button-next::before,
.top-kv-wrap .swiper-button-next::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 40px;
  height: 2px;
  transform: rotate(60deg);
  transform-origin: calc(100% - 1px) 50%;
  background: #fff;
}
.top-kv-wrap .swiper-button-prev::after,
.top-kv-wrap .swiper-button-next::after {
  transform: rotate(-60deg);
}
@media screen and (max-width: 1101px) {
  .top-kv-wrap .swiper-slide .caption {
    bottom: 40px;
    left: 40px;
  }
  .top-kv-wrap .swiper-slide .caption img {
    height: 25px;
  }
  .top-kv-wrap .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
  }
  .top-kv-wrap .swiper-button-prev,
  .top-kv-wrap .swiper-button-next {
    width: 25px;
    height: 50px;
    margin-top: -25px;
  }
  .top-kv-wrap .swiper-button-prev {
    left: 40px;
  }
  .top-kv-wrap .swiper-button-next {
    right: 40px;
  }
  .top-kv-wrap .swiper-button-prev::before,
  .top-kv-wrap .swiper-button-prev::after,
  .top-kv-wrap .swiper-button-next::before,
  .top-kv-wrap .swiper-button-next::after {
    width: 30px;
  }
}

/* sp
------------------------------------------------------------ */
@media screen and (max-width: 811px) {
  .top-kv-wrap {
    height: 500px;
    min-height: 500px;
  }
  .top-kv-wrap .slide-body .swiper-slide .slide-img {
    width: 100%;
    height: 500px;
    min-height: 500px;
  }
  .top-kv-wrap .swiper-slide .caption {
    position: absolute;
    z-index: 1;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
  }
  .top-kv-wrap .swiper-button-prev {
    left: 30px;
  }
  .top-kv-wrap .swiper-button-next {
    right: 30px;
  }
}
@media screen and (max-width: 481px) {
  .top-kv-wrap .swiper-button-prev {
    left: 20px;
  }
  .top-kv-wrap .swiper-button-next {
    right: 20px;
  }
}

/* top-title-wrap
============================================================ */
.top-title-wrap {
  margin-bottom: 25px;
  text-align: center;
}
.top-title-wrap .title {
  position: relative;
  padding-bottom: 20px;
}
.top-title-wrap .title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 120px;
  height: 8px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #4797a3;
}
.top-title-wrap .title img {
  width: auto;
  height: 38px;
}
.top-title-bottom-text {
  margin-top: 10px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.6;
}

/* sp
------------------------------------------------------------ */
@media screen and (max-width: 811px) {
  .top-title-wrap {
    margin-bottom: 40px;
  }
  .top-title-wrap .title {
    padding-bottom: 15px;
  }
  .top-title-wrap .title::after {
    width: 100px;
    height: 4px;
  }
  .top-title-wrap .title img {
    height: 30px;
  }
  .top-title-bottom-text {
    margin-top: 10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.6;
  }
}

/* news
============================================================ */
.section-news {
  box-sizing: border-box;
  max-width: calc(1100px + 40px * 2);
  margin: 0 auto;
  padding: 15px 40px 100px;
}
.news-list {
  margin-top: 100px;
}
.news-list ul {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.news-list li {
  width: calc((100% - 40px * 2) / 3);
  margin-right: 40px;
}
.news-list li:nth-child(3n) {
  margin-right: 0;
}
.news-list li:nth-child(n + 4) {
  margin-top: 80px;
}
.news-list li a {
  display: block;
  height: 100%;
  border: 1px solid #000;
  padding: 20px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.news-list li a:hover {
  text-decoration: none;
}
.news-list li a .img-block {
  height: 298px;
  overflow: hidden;
}
.news-list li a .img-block img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: "object-fit: cover";
}
.news-list li .desc-block {
  margin-top: 15px;
}
.news-list li .desc-block .date {
  font-size: 14px;
}
.news-list li .desc-block .title {
  margin-top: 5px;
  font-size: 20px;
  font-weight: normal;
}
.news-list li .desc-block .more {
  margin-top: 15px;
  font-size: 14px;
}

@media screen and (max-width: 1180px) {
  .news-list li a .img-block {
    height: 25.254vw;
  }
}

/* sp
------------------------------------------------------------ */
@media screen and (max-width: 811px) {
  .section-news {
    padding: 50px 20px 50px;
  }
  .news-list {
    margin-top: 50px;
  }
  .news-list ul {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .news-list li {
    width: 100%;
    max-width: 420px;
    margin-top: 20px;
    margin-right: 0;
  }
  .news-list li:first-child {
    margin-top: 0;
  }
  .news-list li a:hover {
    opacity: 1;
  }
  .news-list li a .img-block {
    height: 378px;
  }
  .news-list li .desc-block .date {
    font-size: 13px;
  }
  .news-list li .desc-block .title {
    font-size: 17px;
    line-height: 1.4;
  }
  .news-list li .desc-block .more {
    font-size: 13px;
  }
}

@media screen and (max-width: 481px) {
  .news-list li a .img-block {
    height: 78.586vw;
  }
}


/* service
============================================================ */
.section-service {
  padding: 15px 0 100px;
}
.section-service .lead-text {
  text-align: center;
}
.service-list {
  margin-top: 100px;
}
.service-list ul {
  display: flex;
  flex-wrap: wrap;
}
.service-list li {
  width: calc((100% - 120px * 1) / 2);
  margin-right: 120px;
}
.service-list li:nth-child(2n) {
  margin-right: 0;
}
.service-list li:nth-child(n + 3) {
  margin-top: 30px;
}
.service-list li .img-block {
  max-width: 300px;
  margin: 0 auto;
}
.service-list li .desc-block {
  margin-top: 20px;
}
.service-list li .desc-block .title {
  box-sizing: border-box;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: solid 2px #000;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.8;
}
.service-list li .desc-block .text {
  line-height: 1.8;
}
.service-list li .desc-block .btn-wrap {
  margin-top: 20px;
}
.service-list li .desc-block .btn-wrap a {
  position: relative;
  padding-right: 20px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-weight: bold;
  text-decoration: none;
}
.service-list li .desc-block .btn-wrap a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 6px;
  height: 6px;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
  border-top: 2px solid #000;
  border-right: 2px solid #000;
}

/* sp
------------------------------------------------------------ */
@media screen and (max-width: 811px) {
  .section-service {
    padding: 50px 0 50px;
  }
  .section-service .lead-text {
    text-align: left;
  }
  .service-list {
    margin-top: 50px;
  }
  .service-list ul {
    display: block;
  }
  .service-list li {
    width: 100%;
    margin-right: 0;
  }
  .service-list li:nth-child(n + 3) {
    margin-top: 40px;
  }
  .service-list li:nth-child(n + 2) {
    margin-top: 40px;
  }
  .service-list li .img-block {
    max-width: 300px;
    margin: 0 auto;
  }
  .service-list li .desc-block {
    margin-top: 20px;
  }
  .service-list li .desc-block .title {
    font-size: 20px;
  }
  .service-list li .desc-block .btn-wrap {
    margin-top: 20px;
  }
}

/* section-about
============================================================ */
.section-about {
  padding: 60px 0;
  background-color: #afcacf;
}
.section-about .about-wrap {
  display: flex;
}
.section-about .about-wrap .img-block {
  width: 290px;
}
.section-about .about-wrap .desc-block {
  position: relative;
  box-sizing: border-box;
  width: calc(100% - 290px);
  padding-left: 35px;
}
.section-about .about-wrap .desc-block::before {
  content: "";
  position: absolute;
  top: calc(50% - 20px);
  left: 0;
  width: 60px;
  height: 38px;
  background: url(../img/top/about-parts-1.png) 0 0 no-repeat;
  background-size: 60px auto;
}
.section-about .about-wrap .desc-block .text {
  display: block;
  position: relative;
  box-sizing: border-box;
  padding: 40px 40px;
  border-radius: 30px;
  background-color: #fff;
}

/* sp
------------------------------------------------------------ */
@media screen and (max-width: 811px) {
  .section-about {
    padding: 50px 0;
  }
  .section-about .about-wrap {
    display: block;
  }
  .section-about .about-wrap .img-block {
    width: 100%;
  }
  .section-about .about-wrap .desc-block {
    width: 100%;
    margin-top: 40px;
    padding-left: 0;
  }
  .section-about .about-wrap .desc-block::before {
    content: "";
    position: absolute;
    top: -30px;
    left: 50%;
    width: 38px;
    height: 60px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background: url(../img/top/about-parts-2.png) 0 0 no-repeat;
    background-size: 38px auto;
  }
  .section-about .about-wrap .desc-block .text {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 40px 40px;
    border-radius: 30px;
    background-color: #fff;
  }
}

/* section-faq
============================================================ */
.section-faq {
  padding: 100px 0;
}
.section-faq .faq-wrap li {
  display: flex;
  box-sizing: border-box;
  padding: 40px 0 40px;
  border-top: solid 2px #000;
}
.section-faq .faq-wrap li > * {
  width: calc((100% - 60px * 1) / 2);
  margin-right: 60px;
}
.section-faq .faq-wrap li > *:last-child {
  margin-right: 0;
}
.section-faq .faq-wrap li .block-A .text-box,
.section-faq .faq-wrap li .block-Q .text-box {
  position: relative;
  box-sizing: border-box;
  padding-top: 17px;
  padding-left: 70px;
}
.section-faq .faq-wrap li .block-A .text-box::before,
.section-faq .faq-wrap li .block-Q .text-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 45px;
  height: 65px;
  background: url(../img/top/faq-title-Q.png) 0 0 no-repeat;
  background-size: 45px auto;
}
.section-faq .faq-wrap li .block-A .text-box::before {
  width: 45px;
  height: 65px;
  background: url(../img/top/faq-title-A.png) 0 0 no-repeat;
  background-size: 45px auto;
}
.section-faq .faq-wrap li .desc-wrap .title {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.6;
}
.section-faq .faq-wrap li .desc-wrap .title span {
  font-size: 28px;
  font-weight: bold;
}
.section-faq .faq-wrap li .desc-wrap .text {
  margin-top: 20px;
}
.section-faq .faq-wrap li .img-block {
  margin-top: 40px;
}

/* sp
------------------------------------------------------------ */
@media screen and (max-width: 811px) {
  .section-faq {
    padding: 50px 0;
  }
  .section-faq .faq-wrap li {
    display: block;
    padding: 40px 0 40px;
  }
  .section-faq .faq-wrap li > * {
    width: 100%;
    margin-right: 0;
  }
  .section-faq .faq-wrap li > *:last-child {
    margin-top: 40px;
  }
  .section-faq .faq-wrap li .block-A .text-box,
  .section-faq .faq-wrap li .block-Q .text-box {
    position: relative;
    box-sizing: border-box;
    padding-top: 17px;
    padding-left: 50px;
  }
  .section-faq .faq-wrap li .block-A .text-box::before,
  .section-faq .faq-wrap li .block-Q .text-box::before {
    top: 10px;
    width: 35px;
    height: 55px;
    background: url(../img/top/faq-title-Q.png) 0 0 no-repeat;
    background-size: 35px auto;
  }
  .section-faq .faq-wrap li .block-A .text-box::before {
    width: 35px;
    height: 55px;
    background: url(../img/top/faq-title-A.png) 0 0 no-repeat;
    background-size: 35px auto;
  }
  .section-faq .faq-wrap li .desc-wrap .title {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.6;
  }
  .section-faq .faq-wrap li .desc-wrap .title span {
    font-size: 22px;
    font-weight: bold;
  }
  .section-faq .faq-wrap li .desc-wrap .text {
    margin-top: 20px;
  }
  .section-faq .faq-wrap li .img-block {
    margin-top: 40px;
  }
}

/* section-company
============================================================ */
.section-company {
  padding: 60px 0;
  background-color: #4397a3;
}
.section-company .company-wrap {
  text-align: center;
}
.section-company .company-wrap .text {
  color: #fff;
  word-break: break-all;
}
.section-company .top-title-wrap .title::after {
  background-color: #afcacf;
}
.section-company .bottom-img-text {
  width: 210px;
  margin: 40px auto 0;
}

/* sp
------------------------------------------------------------ */
@media screen and (max-width: 811px) {
  .section-company {
    padding: 50px 0;
  }
  .section-company .company-wrap {
    text-align: left;
  }
  .section-company .bottom-img-text {
    width: 140px;
    margin: 40px auto 0;
  }
}

/* section-profile
============================================================ */
.section-profile {
  padding: 30px 0;
  background-color: #d1dfe2;
}
.section-profile .profile-wrap {
  max-width: 600px;
  margin: 0 auto;
}
.section-profile .profile-wrap table th,
.section-profile .profile-wrap table td {
  padding: 10px 0;
  text-align: left;
  vertical-align: top;
}
.section-profile .profile-wrap table th {
  width: 120px;
  font-weight: bold;
}
.section-profile .profile-wrap table td {
  padding-left: 20px;
}
.section-profile .profile-wrap table th.normal {
  font-weight: normal;
}

/* sp
------------------------------------------------------------ */
@media screen and (max-width: 811px) {
  .section-profile {
    padding: 50px 0;
  }
  .section-profile .profile-wrap table th,
  .section-profile .profile-wrap table td {
    padding: 10px 0;
  }
  .section-profile .profile-wrap table th {
    width: 70px;
  }
  .section-profile .profile-wrap table td {
    padding-left: 20px;
  }
  .section-profile .profile-wrap table th.normal {
    font-weight: normal;
  }
}
